body, td, table, p, img, textarea, input, ul, li, div, span {
  color:#000000;
  text-decoration:none;
  -webkit-text-size-adjust: 100%;
}
body, td, table, p, a, img, textarea, input {
  text-align:left;
  padding:0px;
  margin:0px;
}
body {
  height:100%;
  max-width:1125px;
  min-width:320px;
  margin:0 auto;
}
body, td, table, p, a, img {
  border:0px;
}
a, a:hover {
  color:#000000;
}
td {
  border-collapse:collapse;
  empty-cell:show;
  padding:0px;
}
table {
  border-collapse:collapse;
  padding:0px;
  cell-spacing:0px;
}
img {
  max-width:100%;
}
input, select {
  border-radius:5px;
  border:1px solid #bcbdbf;
}
.body_content {
  width:100%;
  margin:0 auto;
  padding:0;
  text-align:center;
}
.bottom {
  z-index:-1;
}
.sublinks {
  position:absolute;
  text-align:left;
  background-color:#002249;
  display:none;
  z-index:99999;
}
.sublinks > div > a {
  color:#ffffff;
}
.sublinks > div > a:hover {
  color:#b6b2b2;
}
#nav_holder {
  margin:0;
  padding:0;
  width:100%;
}
#nav_holder > div, #nav_holder > div > *, #nav_holder > div > * > * {
  width:100%;
}
#nav_holder img {
  vertical-align:top;
}
.menu > div:last-child {
  background-color:#efe9b0;
  text-align:center;
  width:100%;
  min-height:28px;
}
.menu > div:last-child > p {
  text-align:center;
  width:100%;
  vertical-align:middle;
  line-height:28px;
}
.nav_top {
  margin-top:10px;
  text-align:right;
  font-size:12px !important;
}
.nav_top > a {
  font-size:12px !important;
  font-weight:500;
}
.menu {
  width:100%;
  margin:0 auto;
  height:auto;
  display:table;
}
.clear {
  height:0;
  clear:both;
  font-size:0;
}
.line_separator {
  height:1%;
  width:100%;
  display:block;
}
.footer {
  width:100%;
  margin:0 auto;
  margin-top:30px;
  text-align:center;
  border-top:1px solid #000000;
  font-size:90%;
}
.footer > p {
  width:100%;
  text-align:center;
}
.pageselection, .nav, .subheader {
  display:flex;
  display:-webkit-box;
  display:-moz-box;
  display:-ms-flexbox;
  display:-webkit-flex;
  display:flex;
  flex-flow: row wrap;
  -webkit-box-pack: start; 
  -webkit-flex-direction:row;
  -webkit-flex-wrap:wrap;
  align-content:stretch;
  -webkit-align-content:flex-start;
}
.pageselection {
  justify-content:flex-end;
  -webkit-justify-content:flex-end;
}
.nav > div {
  color:#ffffff;
  vertical-align:middle;
  display:inline-block;
}
.nav div a {
  display:inline-block;
  color:#ffffff;
  text-decoration:none;
  font-weight:bold;
  vertical-align:middle;
}
.nav > div > a:hover {
  color:#008080;
}
.nav > div:hover {
  color:#008080;
  background-color:#ffffff;
}
.nav > div > a > img {
  vertical-align:top;
}
.nav {
  justify-content:space-between;
  background-color:#7fc4aa;
  margin:0 auto;
  padding:0;
}
.main_content {
  width:100%;
}
.main_content {
  margin:0 auto;
  padding-top:3%;
  padding-bottom:3%;
  clear:both;
}
.subheader {
  text-align:left;
  font-size:110%;
}
.pageselection {
  padding-top:2%;
  align-items:center;
}
.pageselection a {
  display:inline-block;
  padding-left:1%;
  padding-right:1%;
  padding-top:0;
  padding-bottom:0;
}
.pageselection a:hover {
  color:#000000;
  font-weight:bold;
}
.pageselection .selected {
  display:inline-block;
  color:#000000;
  font-weight:bold;
}
.pageselection span {
  padding-left:1%;
}
.linebreak {
  width:100%;
  height:1px;
  font-size:0;
}
.hidden {
  visibility:hidden;
}
.strikethrough {
  text-decoration: line-through;
  margin-right:20px;
}
#redhighlight {
  color:#ff0000;
}
.blackline {
  height:1px;
  width:90%;
  background-color:#000000;
}
.subheader > div > a:hover {
  color:#000000;
}
.subheader > div > a {
  color:#6d6e70;
}
.floatleft {
  float:left;
  margin-right:20px;
  margin-bottom:10px;
}
.floatright {
  margin-left:20px;
  float:right;
  margin-bottom:10px;
}
.page_content {
  text-align:left;
  min-height:300px;
  margin-bottom:20px;
}
.two-columns > *, .two-columns > * > * {
  max-width:100%;
}
.products {
  margin:0 auto;
}
.three-columns {
}
#contactus .linebreak {
  border-bottom:1px solid #777777;
}
.subnavigation {
  margin:0 auto;
  border:1px solid #999999;
  text-align:center;
}
.subnavigation > div > div:last-child {
  border-left:1px solid #999999;
}
.subnavigation > div > div {
  display:inline-block;
}
.subnavigation > div > div {
  color:#008080;
}
.subnavigation > div:first-child > div {
  color:#ffffff;
}
.subnavigation > div:first-child {
  background-color:#7BBDA4;
}
.none {
  display:none;
}
.home_products {
  display:flex;
  display:-webkit-box;
  display:-moz-box;
  display:-ms-flexbox;
  display:-webkit-flex;
  display:flex;
  flex-flow: row wrap;
  -webkit-box-pack: start; 
  -webkit-flex-direction:row;
  -webkit-flex-wrap:wrap;
  align-content:stretch;
  -webkit-align-content:flex-start;
  justify-content:flex-start;
  -webkit-justify-content:flex-start;
}
.home_products > div > a > div {
  text-align:center;
}
.home_products > div {
  text-align:center;
  margin-bottom:20px;
}
.slides_container {
  max-width:460px;
  width:100%;
  height:auto;
  margin:0 auto;
}
.slides_container > div {
  position:absolute;
}
.slides_container img {
  position:relative;
  width:100%;
  z-index:0;
}
.no-break {
  white-space:nowrap;
}
.details > div {
  text-align:left;
}
.details_content {
  width:100%;
  border:1px solid #cccccc;
}
iframe {
  max-width:100%;
}
.demonstration {
  width:100%;
  text-align:left;
}
.legend {
}
.homebottom {
  margin-top:30px !important;
}